Results 1 to 7 of 7

Thread: Gimp Help 2.4 vs 2.6

  1. #1

    Default Gimp Help 2.4 vs 2.6

    Is there a particular reason why the Gimp help is still version 2.4 in openSUSE 11.2 ? The help for Gimp 2.6 was released already in October ...

    Have I missed something ? A certain repository ?

  2. #2
    Join Date
    Mar 2008
    Location
    Phuket, Thailand
    Posts
    26,489
    Blog Entries
    37

    Default Re: Gimp Help 2.4 vs 2.6

    Quote Originally Posted by steve09224 View Post
    Is there a particular reason why the Gimp help is still version 2.4 in openSUSE 11.2 ? The help for Gimp 2.6 was released already in October ...

    Have I missed something ? A certain repository ?
    Check out webpin, to see if there is anything there of help: Webpin search for gimp - results

    I note:
    • gimp-help-browser (2.6.7) in OSS
    • gimp-help-browser (2.6.8) in Gnome repos

  3. #3

    Default Re: Gimp Help 2.4 vs 2.6

    Thanks for the hint.

    However, this package contains only the help-browser-plugin + some documentation for this plugin but not the help system data for version 2.6.

    I've applied to a package called "gimp-help", which is still version 2.4.2-3.2 in the oss repository.

    BTW, the latest help system data released by the Gimp doc team can be found in: ftp://ftp.gimp.org/pub/gimp/help/.

  4. #4
    Join Date
    Mar 2008
    Location
    Phuket, Thailand
    Posts
    26,489
    Blog Entries
    37

    Default Re: Gimp Help 2.4 vs 2.6

    Quote Originally Posted by steve09224 View Post
    Thanks for the hint.

    However, this package contains only the help-browser-plugin + some documentation for this plugin but not the help system data for version 2.6.

    I've applied to a package called "gimp-help", which is still version 2.4.2-3.2 in the oss repository.

    BTW, the latest help system data released by the Gimp doc team can be found in: ftp://ftp.gimp.org/pub/gimp/help/.
    If you think there is a gimp package missing or not up to date, then you can ask it be updated and included in the next openSUSE release by putting a request in openFATE: https://features.opensuse.org/
    I believe your current username/password from this forum should work there. If not, apply for a new.

    If you wish not to wait for openSUSE-11.3, but rather want this now, then you could try to talk a packman packager into packaging it for openSUSE. There is some information on that here Packman Info Page (one has to join the packman mailing list and ask there in the mailing list).

    I put some software installation "tips" here based on my limited experience, that may (or may not) be of help:
    openSUSE software installation hints - openSUSE Forums

  5. #5

    Default Re: Gimp Help 2.4 vs 2.6

    Thanks for pointers. I've opened a request on openFATE.

    To have the latest help available now I've removed the "gimp-help-2.4" package and installed the help from the above mentioned ftp site in /usr/share/gimp/2.0/help. Works perfectly fine from within Gimp 2.6.x, and after a few basic tests even the context sensitive help is available.

  6. #6

    Default Re: Gimp Help 2.4 vs 2.6

    Quote Originally Posted by steve09224 View Post
    Thanks for pointers. I've opened a request on openFATE.

    To have the latest help available now I've removed the "gimp-help-2.4" package and installed the help from the above mentioned ftp site in /usr/share/gimp/2.0/help. Works perfectly fine from within Gimp 2.6.x, and after a few basic tests even the context sensitive help is available.
    I did the same thing because the 11.3 version of OpenSuse also has the 2.4 version of Gimp Help.
    It works fine but it does not show up in Yast.

  7. #7
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,580
    Blog Entries
    14

    Default Re: Gimp Help 2.4 vs 2.6

    Quote Originally Posted by orrinsam View Post
    I did the same thing because the 11.3 version of OpenSuse also has the 2.4 version of Gimp Help.
    It works fine but it does not show up in Yast.
    Next tine please start a new thread,. instead of reopening an old one. You won't see much packages anyway, since 11.3 has reached the end of it's life, i.e. you won't find any updates at all.
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •